.task-filters .t-filter1,
.task-filters .t-filter2{
	color:#000000;
	font-size:1.2em;
	text-align:left;
	white-space:nowrap;
	border:2px #f6f4ef;
	border-style:none solid;
}

.task-filters .t-filter1 table td,
.task-filters .t-filter2 table td{
	white-space:normal;
	padding:5px;
	border:medium none;
}

.task-filters .t-filter1 .ui-input input, .task-filters .t-filter2 .ui-input input{
	width:100%;
	font-size:1em;
}

.task-layout .color-tr td,
.task-layout .white-tr td{
	padding:5px 10px;
	border:medium none;
}

.t-request-details{
	margin-left:10px;
	width:100%;
	color:#000;
}

.task-table{
	border:2px solid #f6f4ef;
	width:99%;
	background:#fff;
	font-size:1.2em;
	color:#000;
	text-align:left;
	padding:5px;
	margin-left:10px;
}

.task-table td{
	vertical-align:top;
	position:relative;
	display:table-cell;
}

.t-request-details .task-table{
	border:2px solid #f6f4ef;
	white-space:normal;
	margin:0;
}

.t-request-details .task-table table{
	width:100%;
	margin-bottom:10px;
	white-space:normal;
}

.t-request-state{
	background:#F2F5FA;
	border:1px solid #D1D4D9;
	padding:3px;
}

.t-value{
	font-weight:600;
	padding-left:5px;
	white-space:normal;
}

.t-req-step{
	white-space:normal;
}

.t-req-history{
	background:url(../images/r-det.png) left center no-repeat;
	padding-left:6px;
	text-decoration:none;
	color:#002888 !important;
}

.t-req-history:hover{
	text-decoration:underline;
}

.t-req-link{
	padding-top:10px;
}

.align-right{
	float:right;
}